KJS(1)

NAME
kjs - Intérprete ECMAScript compatible con KDE

SYNOPSIS

kjs [--help | -help | -h] [-e statement] [script]

DESCRIPCIóN

kjs es un motor de ECMAScript/JavaScript para KDE.

OPCIONES DE LAS APLICACIONES

--help,-help,-h
    Muestra el uso de kjscmd.

-e statement
    Ejecuta la sentencia y sale. Por ejemplo:

    kjs -e "print('hello world')"

script
    Ejecuta la sentencia incluida en el archivo script.

UTILIZACIóN

kjs file, como otros muchos interpretes, cuando se le llama sin parámetros utiliza un editor de líneas para introducir sentencias, mostrando
JS
>
 Para salir del editor de líneas teclee quit() o pulse Ctrl+D.

VEA TAMBIéN

kjs(1)

ERRORES

Probablemente haya montones de errores. Para informar acerca de ellos, utilice bugs.kde.org: http://bugs.kde.org.

AUTHOR
Harri Porten <porten@kde.org>.